@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
* {
    box-sizing: border-box;
}

body {
    background-color: #e1e1e1;
    font-family: 'Muli', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

.key {
    border: 1px solid #999;
    background-color: #eee;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    font-size: 1.2em;
    font-weight: bold;
    padding: 1.3em;
    flex-direction: column;
    margin: 1.6em;
    min-width: 9.3em;
    position: relative;
}

.key small {
    position: absolute;
    top: -1.5em;
    left: 0;
    text-align: center;
    width: 100%;
    color: #555;
    font-size: 0.8em;
}

@media(max-width:48em) {
    .key {
        margin: 0.62em 0;
    }
}